Bug 84514 - RH8 on COMPAQ W6000 hangs many times a day
RH8 on COMPAQ W6000 hangs many times a day
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-02-18 03:04 EST by Yan CHESSE
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yan CHESSE 2003-02-18 03:04:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
RH 8 is installed on an Compaq W6000 with 2 Processors 1,8 GHz and 1 Gig. 
Memory and a nVidia Quadro4 750 XGL video card.

The installation works fine, and there are no Problems. 

But after a small time (between 5 minutes and an hour)the System hangs up. 
Nothing works. Only the power Down solves the Problem. 

Problem appears when doing big ftp transferts or with an X emulator (Reflection 
X) or directly connected to the machine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install the system
2.Works on the machine
3.System hangs

Actual Results:  Nothing works (no keyboard, no mouse, no network connection). 

Additional info:
Comment 1 Arjan van de Ven 2003-02-18 05:11:23 EST
what video driver are you using ?
Comment 2 Yan CHESSE 2003-02-18 07:45:13 EST
We use the following driver : NVIDIA Quadro 4 (generic). This driver is the 
driver provided with the distribution.
Comment 3 Bugzilla owner 2004-09-30 11:40:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.